Subject: bug#29525: Please don't default to "--unique" mode for Okular

From: Reuben Thomas <[email-masked]>
Date: Thu, 30 Nov 2017 21:57:36 +0000

I'm a long-time user of AUCTeX (thanks, maintainers, for all your work on
it!), and I just started using Okular as my previewer (having found that
Evince 3.18 kept crashing whenever a PDF was updated, most frustrating;
nothing to do with AUCTeX though!).

I noticed that Emacs seemed only ever to start one instance of Okular,
which makes it impossible to view multiple files side-by-side. I tracked
this down to its use of --unique. While there may well be users who prefer
this style, I suggest that it shouldn't be the default in AUCTeX, because
it's not the default for other viewers.

-- 
https://rrt.sc3d.org